Subject: RE: CCL:spin-orbit coupling

From: "Shobe, Dave" <[email-masked]>
Date: Tue, 27 Mar 2001 11:40:57 -0500

Related question: how does spin-orbit coupling work for nonlinear molecules?
I don't think of them as having orbital angular momentum quantum numbers,
but OTOH I have trouble believing that an energy split that occurs for a
linear triatomic suddenly disappears when the molecule is bent to 179.9
degrees.  (And does it matter if the bending is the result of vibrational
motion as opposed to some external force breaking the symmetry?)

> How do I calculate the splitting of the ground electronic state due to
spin-orbit coupling?  > Does this have a noticeable effect on the heat
capacity or entropy?

--David Shobe
Süd-Chemie Inc.
phone (502) 634-7409
fax     (502) 634-7724
email  [email-masked]